/* Main styles here */

body {
  background: #000;
  text-align: center;
}

#main {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -150px;
  margin-top: -180px;
}

#main h1 {
  opacity: 0.7;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

#main h1:hover {
  opacity: 1;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

ul#icons {
  list-style: none;
  margin: 0 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  padding: 0;
}

ul#icons li {
  display: inline;
  padding: 0px 8px;
}

ul#icons li a, ul#icons li a:visited {
  opacity: 0.1;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

ul#icons li a:hover {
  opacity:0.4;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

footer {
  position: fixed;
  bottom: 0;
  width: 100%;
}

footer p {
  font-family: "proxima-nova-extra-condensed","Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #000;
  text-shadow: 1px 1px 1px rgba(255,255,255,0.1);
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  text-transform: uppercase;
}

footer p:hover {
  color: #999;
  text-shadow: none;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

footer p:hover a, footer p:hover a:visited {
  color: #999;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

footer a, footer a:visited {
  text-decoration: none;
  color: #000;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

footer p:hover a:hover {
  color: #fff;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}